from django.contrib import admin
from .models import Article, TodoItem, Setting, Conversation, Message

admin.site.register(Article)
admin.site.register(TodoItem)
admin.site.register(Setting)
admin.site.register(Conversation)
admin.site.register(Message)
